<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>528485</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>355551</com:RegistrationNumber>
  <com:ApplicationDate>2016-02-02</com:ApplicationDate>
  <com:RegistrationDate>2016-09-14</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-02-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">REINVEST</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5284850.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>7.1.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost podnikatelských, organizačních a ekonomických poradců, propagační a reklamní služby, pomoc při řízení obchodní činnosti, obchodní administrativa, kancelářské práce, pronájem kancelářských strojů a zařízení, činnost reklamní a inzertní, průzkum a analýzy trhů, aranžování reklamních www stránek, marketing, pronájem reklamních ploch, předvádění pro reklamní účely a podporu prodeje, předvádění zboží, marketingové vyhledávací služby, on-line inzerce, organizování výstav ke komerčním a reklamním účelům na Internetu, pomoc při podnikání, poradenství týkající se organizace a podnikání, distribuce reklamních prospektů, podnikatelské informace, předplatné tiskovin pro třetí osoby, účetnictví, distribuce propagačních tiskovin, plánování obchodních a propagačních akcí, potvrzování uskutečnění obchodních transakcí, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové nebo informační sítě, poradenská činnost v oblasti obchodu a služeb reklamních kanceláří, předávání informací při reklamní činnosti, poskytování komerčních informací a informačních produktů reklamního a informačního charakteru, multimediálních informací obchodního a reklamního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, poradenská, zprostředkovatelská, obstaravatelská a informační činnost výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">investiční a finanční služby, činnost finančních poradců, činnost realitní kanceláře, komplexní služby při převodu a využití nemovitostí, správa a údržba cizího nemovitého majetku, prodej, koupě a zprostředkovatelská činnost v oblasti pozemků a nemovitostí, realitně obchodní servis, odborné odhady, oceňování pozemků a nemovitostí, správa bytového fondu, agentura realitní, agentura pro nájem nemovitostí, agentura pro zprostředkování prodeje a koupě nemovitostí, poskytování informací v oblasti nemovitostí, leasing zařízení pro zpracování dat, finance a peněžní operace, finanční poradenství, poradenství a zprostředkování pojišťovnictví, úvěrování zbožových nákupů, úvěrové poradenství, služby týkající se sdělování informací ohledně proclení zboží, celního tarifu a tarifu zaručení celního dluhu, pomoc při celním řízení, obstaravatelství v rámci komplementace finančních služeb, pronájem nemovitostí, pozemků a kanceláří, realitní činnost, zejména pronájem bytových a nebytových prostor, zprostředkování nákupu a prodeje nemovitostí, pronájem bytů, pronájem nájemních a činžovních domů, správa a údržba nemovitostí, finanční investorská činnost ve stavebnictví, poradenská, zprostředkovatelská a obstaravatelská činnost výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební činnost - provádění staveb včetně jejich změn, udržovacích prací na nich a jejich odstraňování, opravy, instalační služby a restaurování objektů ve stavebnictví, instalační služby polotovarů a stavebních dílců ve stavebnictví, montážně stavební práce, montování staveb a interiérů, vysoušení staveb a kladení podlah, revize zařízení, stavební dozor, stavební sanace, zprostředkovatelská činnost v oblasti investiční výstavby, modernizace a rekonstrukce v oblasti nemovitostí, instalace, údržba, servis a opravy bytů, nebytových prostor a jiných objektů, servisní služby v oblasti výpočetní techniky, servisní služby nemovitostní, dozor nad stavbami, informace o opravách elektrických zařízení, stavební informace, instalace, údržba a opravy kancelářských strojů a zařízení, stavebnictví, speciální úpravy interiérů, zprostředkovatelská činnost ve stavebnictví, průmyslové, bytové, občanské a inženýrské stavby, topenářství a vodoinstalatérství, montáž, opravy a revize vyhrazených plynových zařízení, montáž a opravy vyhrazených elektrických zařízení, truhlářství, opravy stavebních strojů s mechanickým pohonem, půjčování stavebního materiálu a mechanismů, poradenská činnost ve stavebnictví a údržbě nemovitostí, zednictví, tesařství, obkladačství, pokrývačství, štukatérství, podlahářství, izolatérství, instalatérství, truhlářství, zámečnictví, topenářství, kominictví, malířství a natěračství, klempířství, montáž, údržba a servis zařízení jednotné telekomunikační sítě, montáž, údržba a servis telekomunikačních zařízení, montáž údržba a servis bezpečnostních a signalizačních zařízení, montáž, izolování staveb, montáž, opravy a údržba ocelových konstrukcí, montáž, opravy, údržba a revize zdvihacích strojů a zařízení, poradenství v oblasti stavebnictví, revize, údržba bytů a objektů, kolaudace staveb, konzultační činnost v oblasti stavebnictví, poradenská, zprostředkovatelská a obstaravatelská činnost výše uvedených služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2016-02-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>REINVEST spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
